/ *My App */

.body {
    width: 1280px; 
    height: 1500px;
    /* display:contents; */
    /* background-color:#FFF; */
    font-family: 'Montserrat Alternates', 'sans-serif';
    /* fill: #FFF; */
    background-color:#E5E5E5;

    /* filter: drop-shadow(6px 6px 20px rgba(0, 0, 0, 0.10)); */
}

/* Main content styles */
.main-section{
    width: 1280px; 
    height: 1500px;
    background-color:#E5E5E5;
    display:flex;
    flex-direction: row-reverse;
    /* width: 1200px;
    height: 1500px; */
    /* margin: 40px auto; */
    margin: auto;
    padding: 20px;
    /* width: 1200px; */
    border-radius: 10px;

  }

.right-side-container{
    /* font-family: Montserrat Alternates; */

    padding-left: 88px;
    padding-top: 75px;
    padding-right: 40px;
    padding-bottom: 80px;
    background-color:#FFF;
    filter: drop-shadow(6px 6px 20px rgba(0, 0, 0, 0.3));


}



.about-me-section{
    color: #595959;
    /* font-family: Montserrat Alternates; */
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

.about-me-profession {
    color:black;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.about-me-name{
    color:black;
    width: 544px;
    height: 56px;
    flex-shrink: 0;
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.about-me-description{
    padding-top: -5px;
    color: #595959;
    /* font-family: Montserrat; */
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

.projects-section{
    padding-top: 47px;
    color:black;
    font-family: Montserrat;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

li{
  
    color:black;
    font-family: Montserrat;
}

.projects-section_li {
    color: #595959;
    font-family: Montserrat;    
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

#firstElement{
    color: #595959;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

#secondElement{
    color: #595959;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

#thirdElement{
    color: #595959;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

.about-me-work-experience{
    padding-top: 47px;
    font-family: Montserrat;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.manual-tester-3{
    color: #000;
    padding-top: -5px;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.education-section{
    padding-bottom: 180px;
}

.about-me-education{
    padding-top: 47px;
    color: #000;
    font-family: Montserrat;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.company-name{
color: #FB6D3A;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.work-info{
color: #A8A8A8;
font-family: Montserrat;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

/* Sidebar Styles */

.sidebar-section{
    padding-left: 40px auto;
    background:#1E2939;
    color: #FFF;
    font-family: Montserrat;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: px;
    height: 1500px;
    flex-shrink: 0;
}

.avatar{
    width: 420px;
    height: 250px;
    flex-shrink: 0;
    background: url(<path-to-image>), lightgray -94.833px 0px / 188.829% 100% no-repeat;
}

.contacts-container{
    padding-left: 40px;
    color: #FFF;
    font-family: Montserrat;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.contacts-header{
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.contacts-content{
    margin-top: 10px;
}

.contacts-item{
    color: #FFF;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 171.429% */
}

.c-phone{
    opacity: 0.5;
    color: #FFF;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-decoration-line:underline;
    margin-left: 10px;
}

.c-email{
    opacity: 0.5;
    color: #FFF;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-decoration-line:underline;
    margin-left: 10px;
}

.c-linkedin{
    opacity: 0.5;
    color: #FFF;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-decoration-line:none;
    margin-left: 10px;
}

.c-gitlab{
    opacity: 0.5;
    color: #FFF;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-decoration-line:none;
    margin-left: 10px;
}

.testing-skills-container{
    padding-left: 40px;
    margin-top: 40px;
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.testing-skills-content{
    margin-top: 10px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

.testing-skills-header{
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

li{
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}


.soft-skills-container{
    padding-left: 40px;
    margin-top: 40px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}

.soft-skills-header{
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.soft-skills-content{
    margin-top: 10px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
}